---
name: About DebConf
---
About DebConf
=============

DebConf is the annual conference for Debian contributors and
users interested in improving Debian. Previous Debian conferences have featured
speakers and attendees from all around the world. DebConf16 took place in Cape
Town, South Africa and was attended by 280 participants from 30 countries.

DebConf17 was held in August 2017 in Montreal, Canada from August 6 to
August 12, 2017.

It has been preceded by DebCamp, July 31st to August 4th, and Open Day, August
5th.

<form method="POST" action="https://lists.debconf.org/mailman/subscribe/debconf-announce">
  <fieldset>
    <legend>Register to the debconf-announce mailing list</legend>
    <label for="email">Your email address:</label>
    <input name="email" size="30" value="" type="Text">
    <input name="email-button" value="Subscribe" type="Submit">
  </fieldset>
</form>

The Venue
---------

Collège de Maisonneuve is situated in the Hochelaga-Maisonneuve neighborhood,
right next to the Montreal Olympic Stadium and the Botanical Garden.
The college offers a spacious, open, yet affordable environment for plenary
discussions and presentations, as well as informal workgroup meetings.
Accommodation for participants is available on-site.

[Learn more about the venue](https://wiki.debconf.org/wiki/DebConf17/Venue)
and [how to get there](https://wiki.debconf.org/wiki/DebConf17/Getting_There).

Codes of Conduct and Anti-harassment
------------------------------------

DebConf is committed to a safe environment for all participants.
All attendees are expected to treat all people and facilities with respect
and help create a welcoming environment.
If you notice behaviour that fails to meet this standard, please speak up and
help to keep DebConf as respectful as we expect it to be.

If you are harassed and requests to stop are not successful, or notice a
disrespectful environment, the organizers want to help.
Please contact us at [antiharassment@debian.org][].
We will treat your request with dignity and confidentiality, investigate, and
take whatever actions appropriate. We can provide information on security,
emergency services, transportation, alternative accommodations, or whatever
else may be necessary.
If mediation is not successful, DebConf reserves the right to to take action
against those who do not cease unacceptable behaviour.

See the [DebConf Code of Conduct](https://debconf.org/codeofconduct.shtml) and
the [Debian Code of Conduct](https://www.debian.org/code_of_conduct).

[antiharassment@debian.org]: mailto:antiharassment@debian.org
